<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
    
    <meta http-equiv="Content-Type" content="text/html; charset = utf-8">
    <title>shop</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/style1.css">
    <link rel="stylesheet" type="text/css" href="css\jquery.js" />
    <link rel="stylesheet" type="text/css" href="css\jquery-ui.js" />
    <link rel="stylesheet" type="text/css" href="css\jquery-ui.css" />
    <script src = "js/jquery.cookie.js"></script>

<style>
header {
    display: block;         
   }
.header-bg  {
    background: url(images/hat.png) repeat-x center bottom;
    height: 244px;
    top: 15px; 
    text-align: center;
}


.container{
    background-color: #fef3eb;
    height: 700px;
}
#ad {
    position: absolute; 
    top: 800px; 
    right: 350px; 
    position: center;
    height: 201px;
    width: 600px;
    }

.layer {
    position: absolute; /* Абсолютное позиционирование */
    top: 1050px; /* Положение от нижнего края */
    right: 420px; /* Положение от правого края */
    line-height: 1px;
   }

.layer1 {
    position: absolute; 
    top: 82px; 
    left: 135px; 
    line-height: 1px;
   }

.layer2 {
    position: absolute; 
    top: 120px; 
    left: 150px; 
    line-height: 1px;
   }

.layer3 {
    position: absolute; 
    top: 35px; 
    left: 150px; 
    line-height: 1px;
   }

.layer4 {
    position: absolute; 
    top: 35px; 
    right: 150px; 
    line-height: 1px;
   }
.layer5 {
    position: absolute; 
    top: 40px; 
    left: 335px; 
    line-height: 1px;
   }  
.layer6 {
    position: absolute; 
    top: 120px; 
    right: 145px; 
    line-height: 1px;
   }    

#footer {
    background: url(images/feeter.png) repeat-x center bottom;
    height: 201px;
    width: 100%;
}
</style>
</head>

<body bgcolor="#fef3eb">
	    <div class="header-bg">
            <img src="images/logo.png">
            <div class="layer1">
                <button class="btn-1"><img src="images/about.png"  style="vertical-align: middle"></button>
                <button class="btn-1"><img src="images/delivery.png"  style="vertical-align: middle"></button>
            </div>
                <div class="layer2">
                    <img src="images/slogan.png">
                </div> 
                <div class="layer3">
                    <img src="images/search.png">
                </div>
                <div class="layer4">
                    <img src="images/cif.png">
                </div>  
                <div class="layer5">
                    <button class="btn-1"><img src="images/search2.png"  style="vertical-align: middle"></button>
                </div>    
            </div>
                <div class="layer6">
                <button class="btn-1"><img src="images/callb.png"  style="vertical-align: middle"></button>
            </div>   
        </div> 
		 
        <div class = "m-5"></div>
        <div class="container">
          <div>
            <a href="#">Главная  </a>
            <a > >> </a> 
            <a href="#">Товары для детей  </a> 
            <a > >> </a> 
            <a href="#">Коляски</a>
        </div>
        <div class = "m-3"></div>
        <h3 class=" category-title">Коляска-трансформер Baby Care Manhattan Air</h3>
        <div class = "m-5"></div>
          <div class="container">
              <div class="row no-gutters">
                  <div class="col-12 col-sm-6 col-md-4">
                      <img src="images/pam1.png">
                  </div>
                  <div class="col-6 col-md-8">
                    <img src="images/ce.png">
                      <div class="row no-gutters">
                          <div class="col-12 col-sm-6 col-md-4">
                              <div class = "row pp">
                                  Тип
                              </div>
                              <div class = "row pp">
                                  Количество блоков
                              </div>
                              <div class = "row pp">
                                  Механизм складывания
                              </div>
                              <div class = "row pp">
                                  Количество колес
                              </div>
                              <div class = "row pp">
                                  Колеса
                              </div>
                              <div class = "row pp">
                                  Максимальный возвраст
                              </div>
                              <div class = "row pp">
                                  Цвет
                              </div>       
                          </div>
                          <div class="col-6 col-md-2">
                              <div class = "row pp">
                                  Прогулочная
                              </div>
                              <div class = "row pp">
                                  Один
                              </div>
                              <div class = "row pp">
                                  Трость
                              </div>
                              <div class = "row pp">
                                  8
                              </div>
                              <div class = "row pp">
                                  Резеновые
                              </div>
                              <div class = "row pp">
                                  3 года
                              </div>
                              <div class = "row pp">
                                  Синий
                              </div>       
                          </div>                            
                      </div>
                      <img src="images/ga.png">
                      <span class="gr"> В наличии </span>
                      <div>
                          <br />
                          <button class = "buy"><img src="images/kos.png" style="vertical-align: middle"> В корзину</button>
                      </div>
                  </div>
              </div>
            </div>
        </div>    

  
    <div id="ad">
        <div class = "m-5"></div>
        <div class="sum"> Описание: </div>
        <div>
            Коляска Silver Cross Balmoral - настоящее произведение искусства. 
            Этапы производства в этой коляске включают операции, выполняемые вручную.
            <p>
                Селин Дион, Кэтрин Зета-Джонс, британский премьер Тони Блэр, принцеса Монако Каролина, 
                Мик Джагер, Бэкхемы, Роберт де Ниро, Брук Шилдс, Лиз Херли, Питер Гербриэл, Эль Макферсон 
                и другие Celebrity-персоны для своих детей выбирают коляски фирмы Silver Cross.
            </p>
        </div>
    </div>
							   
	<div id="footer">
        <div class="layer"> 
            <img src="images/inst.png">
        </div>
    </div>
    
</body >
</html>
